<!DOCTYPE html>
<html lang="en">
<head>
    <title>Bootstrap Example</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
    <style>
    /* Remove the navbar's default margin-bottom and rounded borders */ 
    .navbar {
        margin-bottom: 0;
        border-radius: 0;
        width: 100%;
        background: rgba(0, 0, 0, 0.1);
        position: fixed;
        z-index: 1;
        border: 0;
    /* background-color: transparent;*/
    }
      
    #nav__lista li a{
        color: #fff;
    }

        .top-nav-collapse{
            background: red;
        }

    .tam img{
        width: 60px;

    }

    #a,#b{

        height: 80vh;
    }
        
    .imagen{
        width: ;       
    }
    /* Add a gray background color and some padding to the footer */
    footer {
        background-color: #1a2658;
        padding: 25px;
        color: #fff;
    }
      
    .carousel-inner img {
        width: 100%;      /* Set width to 100% */
        margin: auto;
        min-height:200px;
    }

    /* Hide the carousel text when the screen is less than 600 pixels wide */
    @media (max-width: 600px) {
        .carousel-caption {
            display: none; 
        }
    }
  </style>
</head>
<body>

<nav class="navbar navbar-inverse ">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>                        
      </button>
      <div class="tam">
          <a class="navbar-brand" href="#"><img src="" alt=""></a>
      </div>
      
    </div>
    <div class="collapse navbar-collapse" id="myNavbar">
      <ul class="nav navbar-nav navbar-right" id="nav__lista">
        <li><a href="#">Departamentos</a></li>
        <li><a href="#">Ofertas</a></li>
        <li><a href="#">Servicios</a></li>
        <li><a href="#">Credito</a></li>
      </ul>
      <!--ul class="nav navbar-nav navbar-right">
        <li><a href="#"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
      </ul-->
    </div>
  </div>
</nav>

<div id="myCarousel" class="carousel slide" data-ride="carousel">
    <!-- Indicators -->
    <ol class="carousel-indicators">
      <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
      <li data-target="#myCarousel" data-slide-to="1"></li>
      <li data-target="#myCarousel" data-slide-to="2"></li>
      <li data-target="#myCarousel" data-slide-to="3"></li>
      
    </ol>

    <!-- Wrapper for slides -->
    <div class="carousel-inner" role="listbox" id="a">
      <div class="item active">
        <img src="https://i.ytimg.com/vi/bIl0qpTl78U/maxresdefault.jpg" alt="Image">
        <div class="carousel-caption">
          <h3>Sell $</h3>
          <p>Money Money.</p>
        </div>      
      </div>

      <div class="item" id="b">
        <img src="https://jamalukee.com/wp-content/uploads/2018/10/jamalukee-34.jpg" alt="Image" width="100%" height="100vh">
        <div class="carousel-caption">
          <h3>More Sell $</h3>
          <p>Lorem ipsum...</p>
        </div>      
      </div>
      
      <div class="item" id="b">
        <img src="https://d3aj4181pjjvf9.cloudfront.net/media/wysiwyg/home/18/10/banner_2ud50hombres_fondo_desktop.jpg" alt="Image" width="100%" height="100vh">
        <div class="carousel-caption">
          <h3>More Sell $</h3>
          <p>Lorem ipsum...</p>
        </div>      
      </div>
      
      <div class="item" id="b">
        <img src="https://cdn.raffaello-network.com/english/fashion-images/designer-mens-clothing/designer-t-shirts.jpg?v=11" alt="Image" width="100%" height="100vh">
        <div class="carousel-caption">
          <h3>More Sell $</h3>
          <p>Lorem ipsum...</p>
        </div>      
      </div>
    </div>

    <!-- Left and right controls -->
    <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
      <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
      <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </a>
</div>
  
    <div class="container text-center">    
        <h3>Ropa Damas</h3><br>
        <div class="row">
            <div class="col-sm-4 imagen">
                <img src="https://cdn2.coppel.com/wcsstore/AuroraStorefrontAssetStore/emarketing/homepage/2018/octubre/s42/S42_home_ropa_2.jpg" class="img-responsive" alt="Image">
                <p>Look para el</p>
            </div>
        <div class="col-sm-4 imagen"> 
          <img src="https://cdn2.coppel.com/wcsstore/AuroraStorefrontAssetStore/emarketing/homepage/2018/octubre/s42/S42_home_ropa_1.jpg" class="img-responsive" alt="Image">

          <p>Look para ella</p>    
        </div>
        <div class="col-sm-4">
          <div class="well">
           <p>Ropa de Dama y Caballero / Hasta el 63% de descuento</p>
          </div>
          <div class="well">
            <p>
                Descubre todas las ofertas que tenemos para ti. Visita nuestros departamentos y compra todo lo que tú y tu familia necesitan a los mejores precios.
            </p>
          </div>
        </div>
        </div>
    </div><br>

    <footer class="container-fluid text-center">
        <p>
            Ventas por teléfono: 01 800 220 7735 | Horario de atención telefónica
        </p>
        <p>
            Siguenos en nuestras redes sociales
        </p>
        <div>
            <a href="#"><i class="fab fa-facebook-square fa-2x"></i></a>
            <a href="#"><i class="fab fa-twitter-square fa-2x"></i></a>
            <a href="#"><i class="fab fa-whatsapp fa-2x"></i></a>
            <a href="#"><i class="fab fa-instagram fa-2x"></i></a>
        </div>
    </footer>

</body>
</html>
